On Thu, Mar 04, 2004 at 08:07:54AM -0500, stan wrote:
> I'n updating a bunch of older (around 4.2) machines. On ne of them I seem
> to have managed to toatly muck up the ports dayabases :0(
> 
> I'm getting things like this when I run portupgrade:
> 
> !  (pgaccess-0.98.6)    (missing origin)
> !  (acroread-3.02)      (missing origin)
> !  (netscape-wrapper-2000.07.07)        (missing origin)

Whichever way you go you'll have to either reinstall these ports by
hand or tell portupgrade where they live in the ports tree (see
e.g. the -o flag to portupgrade).  You installed them before the ports
collection started recording the location of the port used to install
the package, so you can rebuild the databases as much as you like, but
it won't fix it :)

Kris

Attachment: pgp00000.pgp
Description: PGP signature

Reply via email to